body {
margin:0px;
padding:0px;
background:#bf0008;
text-align:center;
line-height:150%;
font-family: 'verdana','Lucida Sans Unicode','宋体','新宋体',sans-serif;
font-size:12px;
color:#000;
background:#00387d;
}

a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
a {
text-decoration: none;
}

img {
border:0px;
margin:0px;
padding:0px;
}

#ly居中{
margin-left:auto;
margin-right:auto;
padding:0px;
float:center;
width:944px;
height:auto;
}

#ly居中二{
margin-left:auto;
margin-right:auto;
padding-top:5px;
float:center;
width:944px;
height:auto;
border-top: #cccccc 1px solid;
}

#ly上部分{
margin-top:15px;
margin-left:auto;
margin-right:auto;
padding:0px;
folat:center;
width:957px;
height:67px;
background:url(../images/webbg.gif) no-repeat;
}

#ly标志{
margin-top:5px;
margin-left:15px;
margin-right:auto;
padding:0px;
float:left;
width:154px;
height:58px;
}

#ly导航{
margin-top:22px;
margin-left:auto;
margin-right:5px;
padding:0px;
float:right;
width:750px;
height:27px;
}

#ly导航 li{
float:right;
width:116px;
list-style-type:none;
}

#ly导航 li.index{
float:right;
width:90px;
list-style-type:none;
}

#ly中上部分{
margin-left:auto;
margin-right:auto;
padding:0px;
folat:center;
width:957px;
height:254Px;
background:#fff;
clear:both;
}

#ly中间部分{
margin-left:auto;
margin-right:auto;
padding:0px;
folat:center;
width:957px;
height:352px;
overflow:auto;
background:#fff;
clear:both;
}

#ly中下部分{
margin-left:auto;
margin-right:auto;
padding:0px;
folat:center;
width:957px;
height:310px;
overflow:auto;
background:#fff;
clear:both;
}

#ly通栏{
margin-left:auto;
margin-right:auto;
padding-top:5px;
folat:center;
width:944px;
height:244px;
}

#ly栏目左一{
margin-left:auto;
margin-right:auto;
padding:0px;
float:left;
width:200px;
height:auto;
}

#ly栏目左二{
margin-left:10px;
margin-right:auto;
padding:0px;
float:left;
width:298px;
height:auto;
overflow:auto;
border-left: #cccccc 1px solid;
}

#ly栏目左三{
margin-left:5px;
margin-right:auto;
padding:0px;
float:left;
width:185px;
height:auto;
}

#ly栏目左四{
margin-left:5px;
margin-right:auto;
padding:0px;
float:left;
width:240px;
height:auto;
}

#ly伙伴{
margin-left:auto;
margin-right:auto;
padding:0px;
float:center;
width:200px;
height:44px;
}

#ly招聘{
margin-left:auto;
margin-right:auto;
padding:0px;
float:center;
width:200px;
height:42px;
}

#ly新闻{
margin-left:auto;
margin-right:auto;
padding:0px;
float:Right;
width:290px;
height:25px;
}

#ly热门{
margin-left:auto;
margin-right:auto;
margin-bottom:8px;
padding:0px;
float:Right;
width:240px;
height:140px;
}

#ly左下{
margin-left:auto;
margin-right:auto;
padding:0px;
float:left;
width:510px;
height:auto;
}

#ly右下{
margin-left:5px;
margin-right:auto;
padding:0px;
float:left;
width:429px;
height:auto;
}

#ly新软{
margin-left:auto;
margin-right:auto;
padding:0px;
float:left;
width:255px;
height:23px;
background:url(../images/xr.jpg) no-repeat;
}

#ly常软{
margin-left:;
margin-right:auto;
padding:0px;
float:left;
width:255px;
height:23px;
background:url(../images/cr.jpg) no-repeat;
}

#ly软{
margin-left:auto;
margin-right:auto;
padding:0px;
float:left;
width:255px;
height:auto;
}

#ly游戏{
margin-left:;
margin-right:auto;
padding:0px;
float:left;
width:510px;
height:23px;
background:url(../images/yx.jpg) no-repeat;
}

#ly表{
margin-left:;
margin-right:auto;
padding:0px;
float:left;
width:510px;
height:23px;
}

#ly手机{
margin-left:;
margin-right:auto;
padding:0px;
float:left;
width:429px;
height:23px;
background:url(../images/sj.jpg) no-repeat;
}

#ly机{
margin-left:;
margin-right:auto;
padding:0px;
float:left;
width:429px;
height:23px;
}

#ly底部{
margin-left:auto;
margin-right:auto;
float:center;
width:957px;
height:90px;
background:url(../images/webbg4.gif) no-repeat;
clear:both;
}

#ly版权{
margin-left:auto;
margin-right:10px;
margin-top:7px;
margin-bottom:5px;
padding:0px;
float:right;
text-align:right;
width:700px;
height:24px;
color:#666666;
}

#ly版权 a{
color:#666666;
text-decoration:none;
}

#ly版权 a:link{
color:#666666;
text-decoration:none;
}

#ly版权 a:hover{
color:#666666;
text-decoration:none;
}

#ly版权 a:visited{
color:#666666;
text-decoration:none;
}

.sm {color: #999}